Forum Thread: PSI is recommending older version of chrome

You are currently viewing a forum thread in the Secunia Community Forum. Please note that opinions expressed here are not of Secunia but solely reflect those of the user who wrote it.

This thread was submitted in the following forum:
Programs

Relating to this vendor:
Google
And, this specific program:
Google Chrome 11.x

This thread has been marked as resolved.
Ishanina PSI is recommending older version of chrome
Member 30th Apr, 2011 17:38
Ranking: 0
Posts: 1
User Since: 19th Apr, 2011
System Score: N/A
Location: N/A
I have a problem. Secunia PSI is telling me to install an older version of Google Chrome.

My current version is 11.0.696.60
It Recommends 11.0.696.57

Post "RE: PSI is recommending older version of chrome" has been selected as an answer.
mogs RE: PSI is recommending older version of chrome
Expert Contributor 30th Apr, 2011 17:52
Score: 2265
Posts: 6,269
User Since: 22nd Apr 2009
System Score: 100%
Location: UK
Hello.
There is already an explanation in a thread already running here :-
http://secunia.com/community/forum/thread/show/855...

Hope it helps.....regards,

--
Was this reply relevant?
+1
-0

This thread has been marked as locked.